Subject: Re: bug#13361: 24.2.91; [regression] window point incompatible change

From: Leo Liu <[email-masked]>
Date: Mon, 07 Jan 2013 10:31:58 +0800

On 2013-01-06 03:13 +0800, Glenn Morris wrote:
> As the example I gave showed, point does move. In any case, I don't see
> any bug here.

Point is moved in that context but it is reset to window point
immediately after the window being selected. I think this subtle point
would trip a lot of elisp authors. I have already seen one in
slime-fuzzy.el (3rd party lib).

Leo